@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,300,700");
@font-face {
  font-family: "logo";
  src: url("../fonts/didot_italic.eot") format("truetype");
  src: url("../fonts/didot_italic.eot?#iefix") format('embedded-opentype'), url("../fonts/didot-italic.woff") format('woff'), url("../fonts/didot-italic.ttf") format('truetype');
}
@font-face {
  font-family: "logo n";
  src: url("../fonts/didot.eot?#iefix") format('embedded-opentype'), url("../fonts/didot.woff") format('woff'), url("../fonts/didot.ttf") format('truetype');
}
@font-face {
  font-family: "text";
  src: url("../fonts/HelveticaNeueLTPro-Lt.woff") format('woff'), url("../fonts/HelveticaNeueLTPro-Lt.otf") format('truetype');
}
h1, 
h2,
h3,
h4 {
  font-family: 'logo';
  color: #fff;
}
h5{
  color: #f98ec2;
  font-size: 16px;
  font-family: 'text', sans-serif;
  font-weight: 100;
}

a {
    color: #f98ec2;
    font-style: italic;
}

a:hover {
    color: #f98ec2;
}

body {
  font-family: 'Open sans', sans-serif;
  font-size: 16px;
  height: 100%;
}

a, p {
    font-family: 'Open sans', sans-serif;
    font-weight: 300;

}

b,strong {
    font-weight: bold;
}

header {
  margin: 0 auto;
  padding: 20px 0;
}
header .ax-iconosredes h1 {
  font-family: 'logo';
  color: #d2005b;
  text-align: center;
  margin: 0;
  padding: 0 0 0 10%;
}
header .ax-iconosredes a {
  font-size: 12px;
  background-color: #d2005b;
  color: #fff;
  display: inline-block;
  border-radius: 50%;
  height: 23px;
  width: 23px;
  text-align: center;
  padding-top: 4px;
}

.form-control {
    border: none;
    border-radius: 0px;
    height: 50px;
}
.form-control:focus {
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(249,142,194,0.6);
}

.ax-button {
  background-color: #f98ec2;
  font-family: 'text', sans-serif;
  color: #fff;
  font-weight: normal;
  font-size: 14px;
  border: none;
  width: 300px;
  border-radius: 0px;
  padding: 0;
  height: 50px;
  text-align: center;
  letter-spacing: 0.15rem;
}
.ax-button:hover {
  background-color: #ebc1d8;
  text-decoration: none;
  color: #fff;
}
.home.page {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: black;
}
.home.page .cabezote {
  position: absolute;
  z-index: 2;
  width: 100%;
}
.home.page .cabezote h1 {
  color: #fff;
}
.home.page .col-lg-12 {
  padding: 0;
  position: absolute;
}
.ax-cont-footer-home {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 99;
}
.ax-cont-footer-home .ax-bgfooter input {
  margin: 10px;
  margin-left: 0;
  color: #888;
  letter-spacing: 0.1rem;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type='number'] {
    -moz-appearance:textfield;
}

.ax-cont-footer-home .ax-bgfooter .ax-button {
  background: #dd6f9f;
  width: 196px;
}
.ax-cont-footer-home .ax-bgfooter .ax-button:hover {
  background: #cc5589;
}
.ax-cont-footer-home .ax-footer .col-sm-9 .textwidget {
  text-align: right;
}
.ax-cont-footer-home .ax-footer-logo .form-inline {
  margin: 10px 0 20px 0;
}
.ax-cont-footer-home .ax-footer-logo .form-inline .ax-button {
  background: #fff;
  color: #d2005b;
  padding: 0px 80px;
  letter-spacing: 0.15rem;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  font-weight: normal;
}
.ax-cont-footer-home .ax-footer-logo .form-inline .ax-button:hover {
  background: #a00045;
  color: #fff;
}
.ax-input {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 14px;
  opacity: 1;
  border: none;
  border-radius: 0px;
  height: 50px;
  min-width: 230px;
}

div.ax-subircomentarios .emojionearea.emojionearea-inline {
    height: 50px;
    border-radius: 0;
}

div.ax-subircomentarios .emojionearea.emojionearea-inline > .emojionearea-button {
    top: 12px;
    right: 50px;
}

.ax-subircomentarios .emojionearea-button {
    top: 12px;
    right: 50px;
}

div.ax-subircomentarios .emojionearea.emojionearea-inline > .emojionearea-editor {
    height: 50px;
    padding: 14px 0;
}

.blog-footer .ax-footer-logo h2 {
  font-family: 'logo';
  float: left;
  width: 100%;
  margin: 10px auto 25px auto;
}
.blog-footer .ax-footer {
  float: left;
  width: 100%;
  padding: 20px 0 10px 0;
  font-size: 0.8em;
  border-top: 1px solid #fff;
  font-family: 'text', sans-serif;
  font-weight: 100;
}
.blog-footer .ax-footer p {
  display: inline-block;
  color: #fff;
  font-size: 13px;
}
.blog-footer .ax-footer a {
  text-decoration: underline;
  color: #fff;
  padding: 0;
  margin: 0;
}
.blog-footer .ax-footer a:hover {
  text-decoration: none;
  color: #fff;
}
.blog-footer .ax-footer h4 {
  color: #fff;
}
.blog-footer .ax-footer .ax-iconosredes {
  font-size: 20px;
  text-align: right;
}
.blog-footer .ax-footer .ax-iconosredes a {
  text-decoration: none;
  color: #fff;
  padding: 0;
  margin: 0;
}
.blog-footer .ax-footer .ax-iconosredes .fa {
  margin: 0 10px;
}

header .ax-iconosredes .ax-logo a {
    display: block;
    width: 100%;
    height: 100%;
    background: transparent;
    font-size: 16px;
}

.container {
  height: 100%;
}

.page-template-ax-registration_form {
overflow-y: auto;
}

.page-template-ax-acept-reto {
overflow-y: auto;
}

.page-template-ax-registration_form .ax-registro, .page-template-ax-actualizar-datos .ax-registro {
  background-color: #f1ebe9;
  background-image: url("http://s3.amazonaws.com/familia.famiclic/lbt/uploads/2016/08/01170336/bg-registro.jpg");
  background-size: cover;
  padding: 6% 0 20px 0;
  background-position: center top;
}
.page-template-ax-registration_form .ax-registro h2, .page-template-ax-actualizar-datos .ax-registro h2 {
  color: #f98ec2;
  font-size: 50px;
}
.page-template-ax-registration_form .ax-registro h3, .page-template-ax-actualizar-datos .ax-registro h3 {
  color: #f98ec2;
  font-size: 35px;
  text-align: center;
  font-weight: 100;
  margin-bottom: 25px;
}
.page-template-ax-registration_form .ax-registro p, .page-template-ax-actualizar-datos .ax-registro p {
  font-family: 'Open sans', sans-serif;
  color: #989a9c;
}
.page-template-ax-registration_form .ax-registro .ax-formulario .form-control, .page-template-ax-actualizar-datos .ax-registro .ax-formulario .form-control {
  border: none;
  border-radius: 0px;
  height: 50px;
}
.page-template-ax-registration_form .ax-registro .ax-formulario .form-control:focus, .page-template-ax-actualizar-datos .ax-registro .ax-formulario .form-control:focus {
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(249,142,194,0.6);
}
.page-template-ax-registration_form .ax-registro .ax-formulario input, .page-template-ax-actualizar-datos .ax-registro .ax-formulario input {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 14px;
  opacity: 1;
  -moz-opacity: 1;
}
.page-template-ax-registration_form .ax-registro .ax-formulario ::-webkit-input-placeholder, .page-template-ax-actualizar-datos .ax-registro .ax-formulario ::-webkit-input-placeholder {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 14px;
  opacity: 1;
}
.page-template-ax-registration_form .ax-registro .ax-formulario ::-moz-input-placeholder, .page-template-ax-actualizar-datos .ax-registro .ax-formulario ::-moz-input-placeholder {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 14px;
  opacity: 1;
}
.page-template-ax-registration_form .ax-registro .ax-formulario :-ms-input-placeholder, .page-template-ax-actualizar-datos .ax-registro .ax-formulario :-ms-input-placeholder {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 14px;
  opacity: 1;
}
.page-template-ax-registration_form .ax-registro .ax-formulario :-moz-input-placeholder, .page-template-ax-actualizar-datos .ax-registro .ax-formulario :-moz-input-placeholder {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 14px;
  opacity: 1;
}
.page-template-ax-registration_form .ax-registro .ax-formulario select, .page-template-ax-actualizar-datos .ax-registro .ax-formulario select {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 14px;
}
.page-template-ax-registration_form .ax-registro .ax-interes, .page-template-ax-actualizar-datos .ax-registro .ax-interes {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 100;
  font-size: 14px;
}
.page-template-ax-registration_form .ax-registro .ax-interes p, .page-template-ax-actualizar-datos .ax-registro .ax-interes p {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 100;
  font-size: 15px;
  text-align: center;
}
.page-template-ax-registration_form .ax-registro .ax-interes .checkbox, .page-template-ax-actualizar-datos .ax-registro .ax-interes .checkbox {
  width: 25%;
  display: inline-block;
  vertical-align: top;
  margin: 5px 0;
}

.page-template-ax-registration_tequila .ax-interes .checkbox {
  margin: 5px 0;
}

.ax-registro #axmessage .ax-registro-user::before {
    content: "*";
    font-family: 'logo';
}
.ax-registro #axmessage {
    font-size: 13px;
    font-style: italic;
    color: #d2005b;
    font-weight: bold;
}



.ax-registro .custom-control, .ax-mediosmail .custom-control, .ax-terminoscond .custom-control {
    display: inline-block;
    padding: 11px;
    padding-left: 60px;
    letter-spacing: 0.15rem;
}

.ax-mediosmail .custom-control, .ax-terminoscond .custom-control {
    padding-top: 0;
}

.page .ax-mediosmail .custom-control p {
    font-size: 15px;
    letter-spacing: 0.15rem;
}

.page-template-ax-registration_form .ax-mediosmail, .page-template-ax-actualizar-datos .ax-mediosmail {
  background-color: #f98ec2;
  padding: 10px 0 20px 0;
}
.page-template-ax-registration_form .ax-mediosmail h3, .page-template-ax-actualizar-datos .ax-mediosmail h3 {
  color: #fff;
  font-size: 35px;
  text-align: center;
  font-weight: 100;
  margin-bottom: 25px;
}
.page-template-ax-registration_form .ax-mediosmail .checkbox, .page-template-ax-actualizar-datos .ax-mediosmail .checkbox {
  margin: 0px;
  margin: 0px;
}
.page-template-ax-registration_form .ax-mediosmail .checkbox input, .page-template-ax-actualizar-datos .ax-mediosmail .checkbox input {
  width: 20px;
  height: 20px;
}
.page-template-ax-registration_form .ax-mediosmail p, .page-template-ax-actualizar-datos .ax-mediosmail p {
  font-family: 'text', sans-serif;
  color: #fff;
  font-weight: 300;
  font-size: 12px;
}
.page-template-ax-registration_form .ax-terminoscond, .page-template-ax-actualizar-datos .ax-terminoscond {
  padding: 10px 0 60px 0;
  background-color: #f1ebe9;
}

#form_register .checkbox label {
    cursor: auto;
}


.page-template-ax-registration_form .ax-terminoscond .checkbox, .page-template-ax-actualizar-datos .ax-terminoscond .checkbox {
  margin: 0px;
}
.page-template-ax-registration_form .ax-terminoscond .checkbox input, .page-template-ax-actualizar-datos .ax-terminoscond .checkbox input {
  width: 20px;
  height: 20px;
}
.page-template-ax-registration_form .ax-terminoscond p, .page-template-ax-actualizar-datos .ax-terminoscond p {
    font-family: 'text', sans-serif;
    color: #f98ec2;
    font-weight: 300;
    font-size: 15px;
    text-decoration: underline;
    letter-spacing: 0.1rem;
}
.page-template-ax-registration_form .ax-terminoscond .ax-campo, .page-template-ax-actualizar-datos .ax-terminoscond .ax-campo {
  margin: 20px 0;
  display: block;
  width: 100%;
  float: left;
}
.page-template-ax-registration_form .ax-terminoscond .ax-campo p, .page-template-ax-actualizar-datos .ax-terminoscond .ax-campo p {
  font-family: 'logo';
  font-size: 22px;
  text-decoration: none;
  text-align: center;
}

.page-template-ax-registration_form .ax-terminoscond #ax-preload {
    float: left;
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.page-template-ax-registration_form .ax-terminoscond #ax-preload p {
    font-family: 'logo';
    color: #d2005b;
    text-decoration: none;
    font-size: 18px;
}

.page-template-ax-registration_tequila .ax-registro {
  background-color: #f1ebe9;
  background-image: url("http://s3.amazonaws.com/familia.famiclic/lbt/uploads/2016/08/01170336/bg-registro.jpg");
  background-size: cover;
  padding: 6% 0 20px 0;
  background-position: center top;
}
.page-template-ax-registration_tequila .ax-registro h2 {
  color: #f98ec2;
  font-size: 50px;
}
.page-template-ax-registration_tequila .ax-registro h3 {
  color: #f98ec2;
  font-size: 35px;
  text-align: center;
  font-weight: 100;
  margin-bottom: 25px;
}
.page-template-ax-registration_tequila .ax-registro p {
  font-family: 'text', sans-serif;
  color: #989a9c;
  font-weight: 300;
}
.page-template-ax-registration_tequila .ax-registro .ax-formulario .form-control {
  border: none;
  border-radius: 0px;
  height: 50px;
}
.page-template-ax-registration_tequila .ax-registro .ax-formulario .form-control:focus {
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(249,142,194,0.6);
}
.page-template-ax-registration_tequila .ax-registro .ax-formulario input {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 14px;
  opacity: 1;
  -moz-opacity: 1;
}
.page-template-ax-registration_tequila .ax-registro .ax-formulario ::-webkit-input-placeholder {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 14px;
  opacity: 1;
}
.page-template-ax-registration_tequila .ax-registro .ax-formulario ::-moz-input-placeholder {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 14px;
  opacity: 1;
}
.page-template-ax-registration_tequila .ax-registro .ax-formulario :-ms-input-placeholder {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 14px;
  opacity: 1;
}
.page-template-ax-registration_tequila .ax-registro .ax-formulario :-moz-input-placeholder {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 14px;
  opacity: 1;
}
.page-template-ax-registration_tequila .ax-registro .ax-formulario select {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 14px;
}
.page-template-ax-registration_tequila .ax-registro .ax-interes {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 100;
  font-size: 14px;
}
.page-template-ax-registration_tequila .ax-registro .ax-interes p {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 100;
  font-size: 14px;
  text-align: center;
}
.page-template-ax-registration_tequila .ax-registro .ax-interes .checkbox {
  width: 25%;
  display: inline-block;
  vertical-align: top;
  margin: 5px 0;
}

.page-template-ax-registration_tequila .ax-terminoscond #ax-preload {
    text-align: center;
}

.page-template-ax-registration_tequila .ax-terminoscond #ax-preload p {
    font-family: 'logo';
    color: #d2005b;
    text-decoration: none;
    font-size: 18px;
}

.ax-interes .checkbox .custom-control-indicator, .ax-mediosmail .checkbox .custom-control-indicator, .ax-terminoscond .checkbox .custom-control-indicator {
    width: 41px;
    height: 41px;
    background: #fff;
    border-radius: 0;
    border: 0;
}

.ax-interes .custom-control-input:checked~.custom-control-indicator, .ax-mediosmail .custom-control-input:checked~.custom-control-indicator, .ax-terminoscond .custom-control-input:checked~.custom-control-indicator {
    background: #ebcbda;
}

.ax-interes .custom-checkbox .custom-control-input:checked~.custom-control-indicator, .ax-mediosmail .custom-checkbox .custom-control-input:checked~.custom-control-indicator, .ax-terminoscond .custom-checkbox .custom-control-input:checked~.custom-control-indicator {
    background-image: url(../img/select-indicator.png);
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
}

.page-template-ax-registration_tequila .ax-mediosmail {
  background-color: #f98ec2;
  padding: 10px 0 20px 0;
}
.page-template-ax-registration_tequila .ax-mediosmail h3 {
  color: #fff;
  font-size: 35px;
  text-align: center;
  font-weight: 100;
  margin-bottom: 25px;
}
.page-template-ax-registration_tequila .ax-mediosmail p {
  font-family: 'text', sans-serif;
  color: #fff;
  font-weight: 300;
  font-size: 12px;
}
.page-template-ax-registration_tequila .ax-mediosmail input {
  width: 20px;
  height: 20px;
}
.page-template-ax-registration_tequila .ax-mediosmail .checkbox {
  margin: 0px;
}
.page-template-ax-registration_tequila .ax-terminoscond {
  padding: 10px 0 60px 0;
  background-color: #f1ebe9;
}
.page-template-ax-registration_tequila .ax-terminoscond #reg-submit-teq {
  background-color: #f98ec2;
  font-family: 'text', sans-serif;
  color: #fff;
  font-weight: 300;
  font-size: 14px;
  border: none;
  width: 300px;
  border-radius: 0px;
  padding: 0;
  height: 50px;
  text-align: center;
}
.page-template-ax-registration_tequila .ax-terminoscond input {
  width: 20px;
  height: 20px;
}
.page-template-ax-registration_tequila .ax-terminoscond .checkbox {
  margin: 0px;
}
.page-template-ax-registration_tequila .ax-terminoscond p {
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  font-size: 12px;
  text-decoration: underline;
}
.page-template-ax-registration_tequila .ax-terminoscond .ax-campo {
  margin: 20px 0;
  display: block;
  width: 100%;
  float: left;
}
.page-template-ax-registration_tequila .ax-terminoscond .ax-campo p {
  font-family: 'logo';
  font-size: 22px;
  text-decoration: none;
  text-align: center;
}
.ax-bg-t {
  background: url("../img/ax-bg.png") no-repeat #ebe3e0;
  background-size: 100%;
}
.ax-cont-histories {
  background: url("../img/ax-person-histories.png") no-repeat 95% -3%, url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%;
}

.ax-cont-top-vivas {
  background: url("../img/women-top-vivas.png") no-repeat 95% -3%, url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%;
}
/*.ax-cont-histories .ax-cont-historias {
  width: 75%;
}*/
.ax-cont-histories .ax-cont-historias p, .ax-cont-top-vivas p {
  letter-spacing: 0.2rem;
  line-height: 1.9rem;
}
.ax-cont-histories .ax-imagenes-textos ul, .ax-lista-videos ul {
  margin: 0;
  padding: 0 20px;
  list-style: none;
  font-size: 0;
}
.ax-cont-histories .ax-imagenes-textos ul .ax-texture-1 {
  background: url("../img/ax-texture-1.png");
}
.ax-cont-histories .ax-imagenes-textos ul .ax-texture-2 {
  background: url("../img/ax-texture-2.png");
}
.ax-cont-histories .ax-imagenes-textos ul .ax-texture-3 {
  background: url("../img/ax-texture-3.png");
}
.ax-cont-histories .ax-imagenes-textos ul li, .ax-lista-videos ul li {
    display: inline-block;
    font-size: 14px;
    width: 22.3%;
    margin: 15px 1%;
    vertical-align: top;
    overflow: hidden;
    height: 243px;
    float: left;
}

.ax-lista-videos ul li {
    height: auto;
}
.ax-cont-histories .ax-imagenes-textos ul li img {
  height: 100%;
}
.ax-cont-histories .ax-imagenes-textos ul li p {
  color: #fff;
  padding: 15px;
  letter-spacing: 0.2rem;
  line-height: 1.7rem;
  display: table-cell;
  vertical-align: middle;
}
.ax-cont-histories .ax-imagenes-textos ul li a {
  text-decoration: none;
  display: table;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
}
.ax-cont-histories .ax-imagenes-textos ul li a:hover .ax-autor {
  top: 0;
}
.ax-cont-histories .ax-imagenes-textos .ax-autor {
  width: 100%;
  height: 100%;
  background: rgba(235,154,194,0.8);
  position: absolute;
  top: 100%;
  left: 0;
  text-align: center;
  font-family: 'logo';
  color: #fff;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
    display: table;
}

.ax-cont-histories .ax-autor > div {
    display: table-cell;
    vertical-align: middle;
}

.ax-cont-histories .ax-imagenes-textos ul li .ax-autor h4 {
  font-size: 3rem;
  line-height: 2.4rem;
}
.ax-cont-histories .ax-imagenes-textos ul li .ax-autor span {
  font-family: 'logo n';
  font-style: normal;
}
.ax-cont-histories .ax-videos {
  background: rgba(229,125,170,0.15) url("../img/ax-flor-left.png") no-repeat 0 center;
}
.ax-cont-histories .ax-cont-info-video {
  width: 95%;
  margin: 0 auto;
  text-align: center;
}
.ax-cont-histories .ax-cont-info-video .ax-cont-description {
  display: inline-block;
  background: #e57daa;
  padding: 8px 40px;
  margin-bottom: 30px;
}
.ax-cont-histories .ax-cont-info-video .ax-cont-description p {
  color: #fff;
  margin: 0;
  padding: 0;
  font-family: 'logo n';
}
.ax-cont-histories .ax-cont-info-video .ax-lista-videos {
  margin: 0;
  padding: 0;
  list-style: none;
}
.ax-cont-histories .ax-cont-info-video .ax-item-video {
    display: inline-block;
    margin: 7px;
    opacity: 0.4;
    width: 100%;
    height: 120px;
    background: #e57daa;
    padding: 0;
}

.ax-cont-histories .ax-cont-info-video .ax-item-video:hover {
    cursor: pointer;
    opacity: 0.8;
}

.ax-cont-histories .ax-cont-info-video .ax-item-video.select {
  opacity: 1;
}
.ax-cont-anuncio .col-md-6 {
  width: 50%;
  padding: 20px 10px;
}
.ax-cont-create-reto {
  background: url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%,  url("../img/ax-flor-left.png") no-repeat 0% 95%;
}
.ax-cont-histories .container,
.ax-cont-create-reto .container {
  width: 1130px !important;
}
.ax-cont-histories h2,
.ax-cont-create-reto h2,
.ax-bg-t h2 {
  color: #f98ec2;
  font-size: 42px;
  padding: 80px 0 30px 0;
}
.ax-cont-histories h3,
.ax-cont-create-reto h3 {
  color: #d2005b;
  font-size: 50px;
  padding: 60px 0 20px 0;
  text-align: center;
}
.ax-cont-histories p,
.ax-cont-create-reto p {
  font-family: 'text', sans-serif;
  color: #989a9c;
  font-weight: 300;
}
.ax-cont-histories #holder, .ax-cont-histories #holder-videos  {
  text-align: center;
  margin: 30px 0;
  clear: both;
}
.ax-cont-histories #holder a, .ax-cont-histories #holder-videos a {
  color: #dd6f9f;
  background: #fff;
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  line-height: 34px;
  margin: 0 4px;
    cursor: pointer;
}
.ax-cont-histories #holder a.jp-current, .ax-cont-histories #holder-videos a.jp-current {
  background: #e39db9;
  color: #fff;
}
.ax-cont-histories #holder a:hover, .ax-cont-histories #holder-videos a:hover {
  color: #ffaacf;
  text-decoration: none;
}
.page-template-ax-terminos .ax-terminos {
  background-color: #ebe3e0;
  background-image: url("http://s3.amazonaws.com/familia.famiclic/lbt/uploads/2016/08/01170336/bg-registro.jpg");
  background-size: 100%;
  padding: 2% 0 80px 0;
  background-position: center top;
  background-repeat: no-repeat;
}
.page-template-ax-terminos .ax-terminos h2 {
  color: #f98ec2;
  font-size: 50px;
}
.page-template-ax-terminos .ax-terminos h4 {
  font-size: 20px;
  text-align: left;
}
.page-template-ax-terminos .ax-terminos p, .page-template-ax-terminos .ax-terminos ul {
  font-family: 'Open sans', sans-serif;
  color: #989a9c;
  font-weight: 300;
  font-size: 15px;
}
.page-template-ax-terminos .ax-terminos p{
  margin: 0 0 20px 0;
}
.page-template-ax-terminos .ax-terminos h3,
.page-template-ax-terminos .ax-terminos h4 {
  color: #f98ec2;
  font-size: 35px;
  text-align: center;
  font-weight: 100;
}
.page-template-ax-comunidad .ax-comunidad,
.page-template-ax-comunidad .ax-comunidad-2,
.page-template-ax-comunidad .ax-comunidad-3,
.page-template-ax-comunidad .ax-comunidad-4 {
  background-image: url("../img/img-comunidad-1.jpg");
  background-size: cover;
  padding: 4% 0;
  background-position: center top;
  background-repeat: no-repeat;
}
.page-template-ax-comunidad .ax-comunidad h2,
.page-template-ax-comunidad .ax-comunidad-2 h2,
.page-template-ax-comunidad .ax-comunidad-3 h2,
.page-template-ax-comunidad .ax-comunidad-4 h2 {
  color: #f98ec2;
  font-size: 50px;
}
.page-template-ax-comunidad .ax-comunidad p,
.page-template-ax-comunidad .ax-comunidad-2 p,
.page-template-ax-comunidad .ax-comunidad-3 p,
.page-template-ax-comunidad .ax-comunidad-4 p {
  font-family: 'text', sans-serif;
  color: #fff;
  font-weight: 300;
  font-size: 15px;
}
.page-template-ax-comunidad .ax-comunidad-2,
.page-template-ax-comunidad .ax-comunidad-3,
.page-template-ax-comunidad .ax-comunidad-4 {
  background-image: url("../img/img-comunidad-2.jpg");
  padding: 5% 0;
  color: #642c90;
  font-family: 'text', sans-serif;
  font-weight: 300;
}
.page-template-ax-comunidad .ax-comunidad-2 span,
.page-template-ax-comunidad .ax-comunidad-3 span,
.page-template-ax-comunidad .ax-comunidad-4 span {
  padding: 0;
  margin: 0;
  font-size: 25px;
  font-family: "logo n";
}
.page-template-ax-comunidad .ax-comunidad-2 h2,
.page-template-ax-comunidad .ax-comunidad-3 h2,
.page-template-ax-comunidad .ax-comunidad-4 h2 {
  color: #642c90;
  font-size: 50px;
  padding: 0;
  margin: 0;
}
.page-template-ax-comunidad .ax-comunidad-2 p,
.page-template-ax-comunidad .ax-comunidad-3 p,
.page-template-ax-comunidad .ax-comunidad-4 p {
  color: #642c90;
}
.page-template-ax-comunidad .ax-comunidad-2 .item,
.page-template-ax-comunidad .ax-comunidad-3 .item,
.page-template-ax-comunidad .ax-comunidad-4 .item {
  vertical-align: middle;
  display: table-cell;
  height: 300px;
}
.page-template-ax-comunidad .ax-comunidad-2 .boton,
.page-template-ax-comunidad .ax-comunidad-3 .boton,
.page-template-ax-comunidad .ax-comunidad-4 .boton {
  background-color: #f98ec2;
  font-family: 'text', sans-serif;
  color: #fff;
  font-weight: 300;
  font-size: 14px;
  width: 300px;
  padding: 0;
  height: 50px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  font-style: initial;
}
.page-template-ax-comunidad .ax-comunidad-2 .boton:hover,
.page-template-ax-comunidad .ax-comunidad-3 .boton:hover,
.page-template-ax-comunidad .ax-comunidad-4 .boton:hover {
  background-color: #ebc1d8;
  text-decoration: none;
}
.page-template-ax-comunidad .ax-comunidad-3 {
  background-image: url("../img/img-comunidad-3.jpg");
}
.page-template-ax-comunidad .ax-comunidad-3 .item {
  text-align: right;
}
.page-template-ax-comunidad .ax-comunidad-3 .boton {
  float: right;
  padding: 14px 0 0 0;
}
.page-template-ax-comunidad .ax-comunidad-4 {
  background-image: url("../img/img-comunidad-4.jpg");
}
.page-id-311 .ax-comunidad-interna{
  background-image: url("../img/ax-comiunidad-2.jpg");
}
.page-id-309 .ax-comunidad-interna {
  background-image: url("../img/ax-comiunidad-3.jpg");
}
.page-id-303 .ax-comunidad-interna {
  background-image: url("../img/ax-comiunidad-1.jpg");
}
.page-template-ax-comunidad-interna .ax-comunidad-interna, .page-id-311 .ax-comunidad-interna, .page-id-309 .ax-comunidad-interna, .page-id-303 .ax-comunidad-interna {
  background-size: cover;
  padding: 6% 0;
  color: #fff;
  font-family: 'text', sans-serif;
  font-weight: 300;
  background-repeat: no-repeat;

}
.page-template-ax-comunidad-interna .ax-comunidad-interna span {
  padding: 0;
  margin: 0;
  font-size: 22px;
  font-family: "logo n";
}
.page-template-ax-comunidad-interna .ax-comunidad-interna h2 {
  color: #fff;
  font-size: 50px;
  padding: 0;
  margin: 0 0 0px 10px;
}
.page-template-ax-comunidad-interna .ax-comunidad-interna p {
  margin: 0 0 0px 20px;
  color: white;
   font-family: "logo n";
   font-size: 18px;
}
.page-template-ax-comunidad-interna .ax-comunidad-comentarios {
  background-color: #d2005b;
  padding: 10px 0 20px 0;
}
.page-template-ax-comunidad-interna .ax-comunidad-comentarios h3 {
  color: #fff;
  font-size: 35px;
  text-align: center;
  font-weight: 100;
  margin-bottom: 25px;
}
.page-template-ax-comunidad-interna .ax-comunidad-comentarios p {
  font-family: 'text', sans-serif;
  color: #fff;
  font-weight: 300;
  font-size: 12px;
}
.page-template-ax-comunidad-interna .ax-comunidad-comentarios .ax-subircomentarios input {
  border: none;
  border-radius: 0px;
  height: 50px;
  font-family: 'text', sans-serif;
  color: #f98ec2;
  font-weight: 300;
  margin-bottom: 5px;
}
.page-template-ax-comunidad-interna .ax-comunidad-comentarios .ax-subircomentarios .form-control:focus {
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(249,142,194,0.6);
}


.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios {
  background-color: #ebe3e0;
  background-image: url("../img/ax-comunidainterbg.jpg");
  background-size: 100%;
  background-repeat:no-repeat; 
  background-position: center top;
  padding: 3% 0;
}


.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg {
  background-color: #f1f4f7;
  padding: 20px;
  margin: 20px 0;
}
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg:first-child {
  margin: 0;
}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-user {
  margin: 20px 0;
}
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-user h4 {
  color: #642c90;
  font-size: 25px;
  font-weight: 100;
  padding: 0;
  margin: 0;
  display: inline-block;
}
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-user p {
  margin-top: 20px;
  font-size: 16px;
}
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-user img {
  margin: 20px 0px;
  border-radius: 5px;
}
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-compartir {
  border-top: 1px solid #ccbfdc;
  border-bottom: 1px solid #ccbfdc;
  width: 100%;
  height: 60px;
  padding: 12px 0;
  color:#989a9c;
}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-compartir i{
  color:#b1b1b1;
  font-size: 25px;
  margin-right: 17px;

}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-compartir a{
  color:#989a9c;
  font-family: 'text', sans-serif;
  font-weight: 300;

}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-textcomentario {
  padding: 20px 0;
  border-bottom: 1px solid rgba(0,0,0,0.2);
}
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-textcomentario p {
  color: #808080;
  font-family: 'text', sans-serif;
  font-weight: 300;
}
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-textcomentario .ax-usuarioimagen img {
  margin: 20px 0px;
  border-radius: 6px;
}
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-user p{
  margin-top: 15px;
  margin-bottom: 10px;
}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-user span,
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-user p {
  font-family: 'text', sans-serif;
  padding: 0;
  color: #737373;
  font-weight: 300;
}
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-textcomentario span{
  color: #642c90;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-textcomentario p{
  font-size: 14px;
}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-usuarioinvita {
    margin: 40px 0;
}


.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-usuarioinvita h2, .page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-usuarioinvita h3{
  color: #f98ec2;
  margin:0;
  padding: 0;
}

.page-template-ax-comunidad-interna .ax-comunidad .ax-userbg .ax-subircomentarios {
    margin-top: 20px;
    position: relative;
}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-usuarioinvita h3{
  font-size: 30px;
}
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-usuarioinvita h2{
  font-size: 40px;
  line-height: 15px;
}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-usuarioinvita h2 span{
  font-size: 50px;
  margin:0;
  padding: 0;
}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-usuarioinvita p {
  font-family: 'text', sans-serif;
  font-size: 15px;
  padding: 0;
  color: #989a9c;
  font-weight: 300;
  margin-top: 30px;
}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-usuarioinvita #form_register .col-md-6 {
  padding: 0 5px;
}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-usuarioinvita .ax-button {
  width: 100%;
}
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-usuarioinvita #form_register .col-md-6:first-child {
  padding-left: 0px ;

}
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-usuarioinvita #form_register .col-md-6:last-child {
  padding-right: 0px ;
}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-comunidadconoce{
  float: left;
  padding: 5% 0;
  border-bottom: 1px solid #c6b4ce;
  font-size: 0;
}

.ax-comunidad-usercomentarios .ax-comunidadconoce .col-xs-8 {
    display: block;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}

.ax-comunidad-usercomentarios .ax-comunidadconoce:hover .col-xs-4 .row {
    background: #f98ec2;
}

.ax-comunidad-usercomentarios .ax-comunidadconoce:hover p {
    color: #d2005b;
}

.ax-comunidad-usercomentarios .ax-comunidadconoce:hover img {
    opacity: 0.8;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    box-shadow: 0 0 15px rgba(0,0,0,0.2)
}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-comunidadconoce div {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-comunidadconoce p{
  margin:0;
  font-size: 12px;

}

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-comunidadvideo{
  margin:30px 0;
}

.cont-ax-slide-text {
  position: absolute;
  width: 40%;
  bottom: 29%;
  right: 10%;
}

.IIV::-webkit-media-controls-play-button,
.IIV::-webkit-media-controls-start-playback-button {
    opacity: 0;
    pointer-events: none;
    width: 5px;
}

#videoHome {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    opacity: 0.8;
}

.cont-ax-slide-text li {
  background: transparent !important;
  text-align: right;
  width: 100% !important;
  font-family: 'logo';
  color: #fff;
  font-size: 35px;
  line-height: 32px;
  list-style: none;
}
.cont-ax-slide-text li p {
  padding: 0 10px;
}
.cont-ax-slide-text li span {
  font-weight: bold;
  font-size: 40px;
  display: inline-block;
  background: rgba(100,44,144,0.3);
  padding: 0 20px 0 30px;
  line-height: 40px;
}

.ax-banner-1, .ax-banner-2 {
    height: 214px;
    display: table;
    width: 100%;
}

.ax-banner-1 {
    background: url("../img/ax-banner-footer-1.jpg") no-repeat;
    background-size: 100%;
}

.ax-banner-1 .cont-text p, .ax-banner-2 .cont-text p {
    color: #e2599c;
    font-size: 16px;
    margin: 0 5% 0 50%;
}

.ax-banner-1 .cont-text span, .ax-banner-2 .cont-text span  {
    color: #d00d5c;
    font-family: 'logo';
    font-size: 44px;
    line-height: 33px;
    margin: 0 5% 0 50%;
    display: block;
}

.ax-banner-2 .cont-text p {
    color: #642c90;
}

.ax-banner-2 .cont-text span {
    color: #642c90;
}

.ax-banner-2 {
    background: url("../img/ax-banner-footer-2.jpg") no-repeat;
    background-size: 100%;
}

.ax-banner-1 .cont-text,.ax-banner-2 .cont-text {
    width: 37%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

/*RETOS*/

.ax-cont-create-reto h2 {
    color: #d2005b;
    font-size: 48px;
    padding: 60px 0 20px 0;
    text-align: center;
    margin: 0;
    padding: 0;
    text-align: left;
}

.ax-cont-create-reto h3 {
    color: #f98ec2;
    font-size: 56px;
    padding: 60px 0 20px 0;
    margin: 0;
    padding: 0;
    text-align: left;
}

/*pasos*/
.ax-paso-1 {
    position: relative;
    margin: 110px 0 0 0;
}

.container .ax-paso-1 p{
    margin: 60px 0 40px 0;
    font-size: 15px;
    letter-spacing: 0.1rem;
    line-height: 16px;
}

@keyframes indicar {
    0% {transform: rotate(0deg)}
    50% {transform: rotate(20deg)}
    100% {transform: rotate(0deg)}
}

@-webkit-keyframes indicar {
    0% {transform: rotate(0deg)}
    50% {transform: rotate(10deg)}
    100% {transform: rotate(0deg)}
}

.ax-paso-1 .ax-flechas {
    background: url("../img/ax-flecha.png") no-repeat bottom;
    width: 61px;
    height: 61px;
    position: absolute;
    bottom: 25%;
    left: 48%;
    animation: indicar 3s infinite;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

.ax-paso-1 .ax-image-capture img {
    width: 90%;
}

.ax-paso-1 #my_image_upload {
    border: #898d90 dashed 3px;
    background: url("../img/ax-photo-file.png") no-repeat 18% center;
    width: 100%;
    height: 150px;
    vertical-align: middle;
    padding: 60px 10px 60px 130px;
    font-family: 'Open sans', sans-serif;
    font-size: 16px;
    opacity: 0.5;
    color: #000;
    margin-top: 60px;
}

.ax-cont-create-reto .ax-aproved-imagen {
    text-align: center;
}

.ax-cont-create-reto .ax-aproved-imagen p {
    margin: 40px 0 0 0;
    font-size: 16px;
}

.ax-cont-create-reto .ax-aproved-imagen img {
    margin-right: 10px;
}

.ax-paso-2 {
    background: url("../img/ax-cuadro-paso-2.png");
    background-size: 100% 100%;
    text-align: center;
    padding: 60px 30px;
    position: relative;
    margin-bottom: 100px;
}

.ax-paso-2:before {
    content: "";
    display: block;
    width: 535px;
    height: 300px;
    background: url("../img/ax-lapicero.png") no-repeat;
    position: absolute;
    right: 92%;
    top: -15%;
}

.ax-paso-2:after {
    content: "";
    display: block;
    width: 100%;
    height: 25px;
    background: url("../img/ax-shadow-cuadro-paso-2.png") no-repeat bottom;
    bottom: -25px;
    position: absolute;
    background-size: 100%;
    margin-left: -30px;
}

.ax-paso-2 h3 {
    text-align: center;
    font-size: 34px;
    margin: 5px 0 45px 0;
}

.ax-paso-2 .ax-cont-textaera {
    width: 620px;
    border: none;
    margin: 0 auto;
    position: relative;
}

.ax-paso-2 .ax-cont-textaera textarea {
    border: none;
    min-height: 100px;
    -webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
    border-radius: 0;
    max-width: 100%;
    padding: 10px;
    font-family: 'text', sans-serif;
    color: #888888;
    letter-spacing: 0.1rem;
    margin-bottom: 20px;
}

.ax-paso-2 .ax-cont-textaera h6 {
    position: absolute;
    bottom: 2%;
    right: 2%;
    font-family: 'text', sans-serif;
    color: #888888;
    letter-spacing: 0.1rem
}

.ax-paso-2 .ax-button {
    background: #d2005b;
    cursor: pointer;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}

.ax-paso-2 .ax-button:hover {
    background: #ff559e;
}

.ax-paso-2 .submit_my_image_upload{
    background-color: #d2005b;
    color: #fff;
    width: 273px;
    max-width: 100%;
    height: 48px;
    font-family: 'Open sans', sans-serif;
}

.ax-paso-3 {
    position: relative;
}

.ax-paso-3:after {
    position: absolute;
    content: "";
    width: 676px;
    height: 573px;
    background: url("../img/ax-sobre-paso-3.png") no-repeat bottom;
    top: 0;
    left: 50%;
    background-size: 95%;
}

.ax-paso-3 p {
    margin: 60px 0 30px 0 !important;
    font-size: 14px;
    letter-spacing: 0.1rem;
    line-height: 16px;
}

.ax-paso-3 .formulario-invitar-amigos label {
    color: #f98ec2;
    font-size: 14px;
    font-family: 'text', sans-serif;
    font-weight: normal;
}

.ax-paso-3 .formulario-invitar-amigos input {
    font-family: 'text', sans-serif;
    border: none;
    -webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
    border-radius: 0;
    letter-spacing: 0.1rem;
    color: #888;
}
.ax-paso-3 .formulario-invitar-amigos .ax-button.finalizar{
    display: block;
    margin: auto;
}

.ax-paso-3 .formulario-invitar-amigos .ax-button {
    width: 257px;
    padding: 0;
    margin: 10px 0;
    color: #fff;
}

.ax-paso-3 .btn-default[disabled]:hover {
    background: #ffbbdc
}

.ax-paso-finish {
    margin-top: 40px;
    background: url('../img/ax-flores-acept.png') no-repeat;
    background-size: 39%;
    padding: 40px 20px;
    width: 174%;
}

.ax-paso-finish h3 {
    margin: 20px 0 10px 0;
}

.container .ax-paso-finish p {
    margin: 20px 0 !important;
}

.ax-paso-finish .ax-button {
    background: #d2005b;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}

.ax-paso-finish .ax-button:hover {
    background: #f8378b;
}

/*retos*/

.acept-reto h2 {
    color: #f98ec2;
    text-align: center;
}

.ax-cont-anuncio .container {
    width: 1280px !important;
}

.container p {
    font-family: 'Open sans', sans-serif;
    color: #989a9c;
    font-size: 15px;  
    margin: 0 0 40px 0;
    letter-spacing: 0.1rem
}

.ax-cont-interactive-reto {
    background: url("../img/ax-flores-acept.png") no-repeat center center;
}

.ax-reto-interactive {
    width: 86%;
    background: url("../img/ax-cuadro-acept-reto.jpg") no-repeat bottom;
    background-size: 100% 100%;
    margin: 80px auto;
    text-align: center;
    padding: 60px 0;
}

.ax-reto-interactive h3 {
    color: #e2599c;
    font-size: 50px;
    margin: 0;
}

.ax-reto-interactive.next p {
    width: 60%;
    font-size: 16px;
}

.ax-reto-interactive.next p {
    margin: 10px auto;   
}

.ax-reto-interactive.next h3 {
    font-size: 40px;
}

.ax-reto-interactive span {
    color: #e2599c;
    font-size: 22px;
    font-family: 'logo n';
    letter-spacing: 0.1rem;
}

.ax-reto-interactive .ax-btn-acept  {
    margin: 40px 0 0 0;
}

.ax-reto-interactive .ax-btn-acept .ax-icon {
    margin-right: 10px;
}

.ax-reto-interactive .ax-btn-acept a {
    color: #888;
    letter-spacing: 0.2rem;
    font-size: 18px;
    font-weight: lighter;
    margin: 0 20px;
    font-style: normal;
}

/*top35*/

.ax-cont-top-vivas .ax-cont-info {
    width: 60%;
}

.ax-cont-top-vivas .nav-tabs li {
    width: 50%;
}

.ax-cont-top-vivas .nav-tabs a {
    text-align: center;
    font-family: "logo n";
    font-size: 20px;
    font-style: normal;
    color: #888;
    background: #eaeef2;
    margin: 0;
    border: 0;
}

.ax-cont-top-vivas .nav-tabs li.active a {
    color: #d00d5c;
    background: #fff;
    margin: 0;
    border: 0;
} 

.ax-cont-top {
    margin: 20px 0 80px 0;
}

.ax-cont-top .item {
    padding: 5px 0;
    clear: both;
}

.ax-cont-top .item .progress {
    margin: 0;
}

.ax-cont-top .item .progress {
    height: 5px;
    margin: 10px 0;
}

.ax-cont-top .item .progress .progress-bar {
    background-color: #f1a8cf;
    -webkit-box-shadow: none;
    box-shadow: none
}

.ax-cont-top .item p {
    margin: 0;
    line-height: 22px;
    letter-spacing: 0.15rem;
    color: #989a9c;
}

.page-template-ax-politicas .ax-terminos {
  background-color: #ebe3e0;
  background-image: url("http://s3.amazonaws.com/familia.famiclic/lbt/uploads/2016/08/01170336/bg-registro.jpg");
  background-size: 100%;
  padding: 2% 0 80px 0;
  background-position: center top;
  background-repeat: no-repeat;
}
.page-template-ax-politicas .ax-terminos h2 {
  color: #f98ec2;
  font-size: 50px;
}
.page-template-ax-politicas .ax-terminos h4 {
  font-size: 20px;
  text-align: left;
}
.page-template-ax-politicas .ax-terminos p, .page-template-ax-politicas .ax-terminos ul {
  font-family: 'text', sans-serif;
  color: #989a9c;
  font-weight: 300;
  font-size: 15px;
}
.page-template-ax-politicas .ax-terminos h3,
.page-template-ax-politicas .ax-terminos h4 {
  color: #f98ec2;
  font-size: 35px;
  text-align: center;
  font-weight: 100;
    font-family: 
}

#axmessager {
    left: 40px;
    position: absolute;
    top: 23px;
}

#axmessager p, #axmsgregister p {
    color: #fff;
}

.ax-preload {
    margin: 0 auto;
}

.ax-nombreusuario p {
    margin: 0;
}

.ax-userbg > .row {
    margin-left: -20px;
    margin-right: -20px;
}

.ax-back-opa {
    display: none;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #ffadd4;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0.5;
    overflow: hidden;
}

.ax-preload-content {
width: 100%;
    height: 100%;
    position: relative
}

.ax-preload-init {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}


/*header .ax-iconosredes button {
    background-color: #d2005b;
    border: 0;
    border-radius: 50%;
    height: 23px;
    padding: 0;
    width: 23px;
    display: inline-block;
    color: white;
    vertical-align: top;
    cursor: pointer;
}
*/
header .ax-iconosredes button {
    background-color: #d2005b;
    border: 0;
    height: 23px;
    padding: 0;
    display: inline-block;
    color: white;
    vertical-align: top;
    cursor: pointer;
    border-radius: 50px;
    width: 125px;
    font-family: "logo";
}

header .ax-iconosredes button:hover {
    background-color: #f98ec2;
    color: white;
    cursor: pointer;
}

header .ax-iconosredes button:active {
    background-color: #f98ec2;
    color: white;
    cursor: pointer;
}

header .ax-iconosredes form {
    margin: 10px 0 0 0;
}

.ax-cont-anuncio a:hover{
  text-decoration: none;
}

.ax-cont-footer-home .ax-bgfooter #actualizar {
    margin: 0 0 0 8px;
    background: #d2005b;
}

.ax-cont-footer-home .ax-bgfooter #actualizar:hover {
    background: #b1004c;
} 

.ax-cont-footer-home .ax-bgfooter form {
    display: inline-block;
} 

.page-template-ax-comunidad-interna .ax-usuarioinvita label {
    font-family: 'Open sans', sans-serif;
    font-weight: 300;
    color: #f98ec2;
    margin-top: 15px;
}
.page-template-ax-comunidad-interna .ax-botoninv  {
    margin-top: 20px;
}

.col-md-2.hidden-xs .pull-right {
    margin-top: 10px;
}

.btn-file {
  position: relative;
  overflow: hidden;
  }
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.ax-subircomentarios {
    position: relative;
}

.ax-subircomentarios .btn-file {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    margin: 1px 1px 0 0;
    padding: 14px;
    border-radius: 0;
    cursor: pointer;
}

.ax-subircomentarios .btn-file i {
    color: #b2b2b2;
}

#mensaje_exitoso_invitado {
    font-family: 'text', sans-serif;
    color: #989a9c;
    font-size: 15px;
    margin: 10px 0;
    letter-spacing: 0.1rem;
}
  
.page-template-ax-comunidad-interna .ax-userbg .ax-subircomentarios .subcomment {
    width: 100%;
    vertical-align: middle;
    padding: 10px 49px 10px 10px;
    height: 80px;
}

textarea.subcomment:focus {
    outline: none;
}
.page-template-ax-comunidad-interna .ax-subircomentarios .ax-button  {
    margin: 10px 0;
}

#player1{
  z-index: -999;
}

.page-template-page-templatesax-reto-php .ax-paso-3 .axfinreto  {
    text-align: center;
}

.page-template-page-templatesax-reto-php .ax-paso-3 #finalizar  {
    background-color: #d2005b;
}

.ax-comunidad #ax-all-comments .ax-aviso p{
    font-family: "logo n";
    font-size: 18px;
    text-align: center;
    color: #d2005b;
}

#mensaje_exitoso_invitado{
    font-family: "logo n";
    font-size: 18px;
    color: #d2005b;
}

#mensaje_exitoso_invitado:before{
    content: "*"
}

.ax-comunidad-usercomentarios .ax-usuarioinvita #mensaje_exitoso_invitado {
    font-family: "logo n";
    font-size: 14px;
    color: #d2005b;
    margin-top: 10px;
    display: block;
    float: left;
}
#player1, #player2{
  outline: none;
}

.modal {
  text-align: center;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal-content {
    background: url(../img/ax-cuadro-acept-reto.jpg) no-repeat;
    background-size: 100% 100%;
    border-radius: 0;
}

.modal-title {
    color: #d2005b;
    text-align: center;
    font-size: 2.4rem;
}

.modal-footer {
    padding: 0 0 10px;
    border: none;
    text-align: center;
}

.modal-body {
    padding: 15px 0 0 0;
}

.modal-footer .btn {
    font-family: 'text', sans-serif;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    border: none;
    width: 100px;
    border-radius: 0px;
    padding: 5px;
    height: 30px;
    text-align: center;
    letter-spacing: 0.15rem;
    font-style: normal;
}
.modal-footer .btn-default:hover {
  background-color: #ebc1d8;
  text-decoration: none;
  color: #fff;
}

.modal-footer .btn-default {
    background-color: #f98ec2;
}

.modal-footer .btn-primary {
    background: #d2005b;
}

.modal {
  text-align: center;
}

.modal .inicio {
  padding: 10px;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal-content {
    background: url(../img/ax-cuadro-acept-reto.jpg) no-repeat;
    background-size: 100% 100%;
    border-radius: 0;
}

.page-template-home .modal-header {
    border-bottom: 1px solid #decfc0;
}

.modal-title {
    color: #d2005b;
    text-align: center;
    font-size: 2.4rem;
}

#axmsgregister{
    margin: 20px;
}

#axmsgregister p{
    font-size: 12px;
    font-style: italic;
    color: #d2005b;
    font-weight: bold;
    border: none;
}

.messagelogin {
    margin: 0px !important;
}

.messagelogin p{
    font-size: 15px !important;
    font-style: normal !important;
    color: #fff !important;
    font-weight: normal !important;
}

.page-template-home .modal-footer {
    padding: 0 0 10px;
    border: none;
    text-align: center;
}

.page-template-home .modal-body {
    padding: 15px 0 0 0;
}

.page-template-home .modal-footer .btn {
    font-family: 'text', sans-serif;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    border: none;
    width: 100px;
    border-radius: 0px;
    padding: 5px;
    height: 30px;
    text-align: center;
    letter-spacing: 0.15rem;
    font-style: normal;
}
.page-template-home .modal-footer .btn-default:hover {
  background-color: #ebc1d8;
  text-decoration: none;
  color: #fff;
}

.page-template-home .modal-footer .btn-default {
    background-color: #f98ec2;
}

.modal-footer .btn-primary {
    background: #d2005b;
}

.modal-body .ax-button {
   width: 100%;
}

.modal-footer .ax-button {
    background: #d2005b;
}

#mdlreto .modal-body {
    padding: 15px;
}

#mdlreto .modal-footer a {
    padding: 15px;
    font-style: normal;
}

#mdlreto .modal-footer {
    text-align: center;
    padding-bottom: 25px;
}
.page-template-ax-acept-reto .ax-avisolegal{
    color: white;
    padding: 0;
    margin: 0 0 0px 0;
    font-size: 15px;
    text-align: center;
    background: #f98ec2;
    padding: 10px;
    border-radius: 10px 10px 0px 0px;
}

#frm_invitado label{

    font-family: 'text', sans-serif;
    color: #f98ec2;
    font-weight: 300;
    font-size: 14px;
    opacity: 1;
    border: none;
    border-radius: 0px;
    min-width: 230px;

}